// Main include
#include "..\Sourcefiles\Client.h"

// List of included functions
void function_midcopy ( char* input, char* output, int start_pos, int stop_pos);
int function_convert_packet_lenght(char function_char_lenght[LENGHT_SIZE+1]);
int function_get_buddy_number(char nick_name[10]);
void function_send_data (char *buffer, int size );